Subject: Re: [PATCH] arcnet: com90xx: Mark cards and numcards variables as __ro_after_init

From: Simon Horman <[email-masked]>
Date: Thu, 28 May 2026 11:04:52 +0100

On Fri, May 22, 2026 at 05:08:46PM +0000, Len Bao wrote:
> On Wed, May 20, 2026 at 09:16:46PM +0100, Simon Horman wrote:

...

> Hi Simon,
> 
> I'm a newbie in the linux kernel development and I believe I don't have the
> experience to fix all the issues showed in this review by myself.
> 
> Also, you tell me to leave it be as is because it has no real attention.
> So, my question is:
> 
> Is it worth that I try to solve the issues mentioned or not?
> I am totally confused.

Hi Len,

Sorry for the confusion.
My suggestion is to leave it be.